Payment batches & settlement
Send Pending Squads Transactions Reminder
Name and signature indicate it sends pending squads transactions reminder
POSThttps://api.toku.com/stablecoin-payroll/send-pending-squads-transactions-reminder
Not available to API keys yet. It will need payments:write.
curl --request POST \
--url 'https://api.toku.com/stablecoin-payroll/send-pending-squads-transactions-reminder' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"orgID": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}'200 response
{
"success": true,
"message": "string",
"pendingTransactionsCount": 0,
"emailsSent": 0
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
orgIDstring<uuid>Response
200Successful response
successbooleanrequiredmessagestringrequiredpendingTransactionsCountintegerrequiredAllowed: at least 0
emailsSentintegerrequiredAllowed: at least 0
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits